um-url(1)

NAME
um-url - tool for opening e-mail webpages and apps

SYNOPSIS
um-url URLNAME

URL for URLNAME is read from URLs section of unity-mail configuration file, which is located at ~/.config/unity-mail.conf.

Standard URLNAMEs are Home, Compose, Inbox and Sent. You can edit standard URLs using unity-mail's configuration dialog.

um-url loads standard gmail.com URLs as a fallback option.

If URL starts with Exec:, um-url executes the command given after that.

When unity-mail is unconfigured, um-url opens um-config.

DESCRIPTION
um-url is used as a command for unity-mail quicklist.

SEE ALSO
unity-mail(1) - e-mail notifications and count for Unity.

AUTHOR
This manual page was written by Dmitry Shachnev <mitya57@gmail.com>.